<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardCornerRadius="5dp"
    app:cardElevation="4dp"
    app:cardPreventCornerOverlap="true"
    app:cardUseCompatPadding="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="@dimen/x25">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/item_home_pic"
                android:layout_width="@dimen/x145"
                android:layout_height="@dimen/y175"
                android:layout_alignParentLeft="true"
                android:background="@color/bg_color"
                android:scaleType="fitXY"></ImageView>

            <TextView
                android:id="@+id/item_home_device"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="已开启"
                android:textColor="@color/base_online"
                android:textSize="13sp"></TextView>

            <TextView
                android:id="@+id/item_home_baojing"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginTop="@dimen/y35"
                android:text="已报警"
                android:textColor="@color/base_error"
                android:textSize="13sp"
                android:visibility="gone"></TextView>
        </RelativeLayout>

        <TextView
            android:id="@+id/item_home_location"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/y25"
            android:text="阳台1号位"
            android:textColor="@color/black"
            android:textSize="12sp"></TextView>

        <TextView
            android:id="@+id/item_home_sunshine"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/y15"
            android:text="补光灯-开"
            android:textColor="@color/base_todo"
            android:textSize="12sp"
            android:visibility="gone"></TextView>

        <TextView
            android:id="@+id/item_home_water"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/y15"
            android:text="循环水-开"
            android:textColor="@color/base_blue"
            android:textSize="12sp"
            android:visibility="gone"></TextView>
    </LinearLayout>

</androidx.cardview.widget.CardView>
